io.milvus.param

## Class RetryParam

- java.lang.Object
- - io.milvus.param.RetryParam

    public class RetryParam
    extends java.lang.Object

Parameters for retry on failure.

### Nested Class Summary

Nested Classes
`static class` `RetryParam.Builder` Builder for `ConnectParam`

### Method Summary

All Methods Static Methods Concrete Methods
`static RetryParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static RetryParam.Builder newBuilder()